Bug 8422 - [UPDATE REQUEST 2014.1] hostapd 2.6
: [UPDATE REQUEST 2014.1] hostapd 2.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-21 13:56 MSD by Алзим
Modified: 2017-10-27 10:39 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-10-21 13:56:49 MSD
- update to 2.6
- fix CVE-2017-130[77-82, 86-88] (mga#21879)

https://abf.io/build_lists/2906589
https://abf.io/build_lists/2906590
Comment 1 Vladimir Potapov 2017-10-24 14:20:02 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-10-27 08:05:20 MSD
hostapd-2.6-1
https://abf.io/build_lists/2906589
https://abf.io/build_lists/2906590
******************************* Advisory ***************************
- update to 2.6
- fix CVE-2017-130[77-82, 86-88] (mga#21879)
********************************************************************
QA Verified